.thoughtheading{
    color:#014c7a ;
    font-family: sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
.thoughtpara{
    text-align: justify;
    margin-top: 36px;
    line-height: 30px;
    font-family: monospace;
}
.thoughtbutton{
    background-color: #014c7a;
    float: right;
    margin-top: 7px;
}
.thoughtbutton:hover{
    background-color: #0077b5;
}

.thoughtbutton1{
    background-color: #014c7a;
    float: right;
    margin-top: 51px;
}
.thoughtbutton1:hover{
    background-color: #0077b5;
}

 @media(max-width:768px){
    .thoughtpart1{
        margin-top: 90px;
        
    }
   
} 


.thoughtuser{
    color: #014c7a;
    font-size: 24px;
}
.thoughtpara1{
    margin-top: 20px;
    font-family: inherit;
    color: black;
    letter-spacing: 1px;
}
.thoughtpara2{
    font-family: inherit;
    color: black;
    letter-spacing: 1px;
}
 .thoughtpart{
    border: 2px solid gray;
    height: 600px;
    border-radius: 35px;
    box-shadow: 1px 5px 7px grey;
    left: -43px;
    
}
@media(max-width:768px){
    .thoughtpart{
        left: 10px;
        height: 700px;
        
    }
   
} 

.thoughtpart1{
    border: 2px solid gray;
    height: 600px;
    border-radius: 35px;
    box-shadow: 1px 5px 7px grey;
} 
@media(max-width:768px){
    .thoughtpart1{
       
        height: 700px;
        
    }
   
} 



  
 
  
  